.content{
  position: absolute;
  top: 5rem;
  height: calc(100% - 5rem);
  width: 70%;
  margin: auto;
  display: flex;

  .center-section{
    width: 70%;
    overflow: auto;
    padding: 3rem;
    background-color: #ffffff99;

    .level{
      position: relative;
      float:right;

      &.sub-menu { //los collapse toggle
        .input-group-prepend{
          height: 2.36rem;
        }
        label{
          background-color: #f9f8f8;
          text-align: center;
          flex: auto;
          display: grid;
          align-items: center;

          &:hover{
            background-color: #cbddec;
          }
        }
      }

      &.test{
        .input-group-text{
          background-color: #fff;
          border-right: none;
          border-top: none;
        }

        label{
          border-left: none;
          border-top: none;
          padding-right: 10%;
          text-align: center;

          &:hover{
            background-color: aliceblue;
          }
        }
      }

      label{
        -webkit-user-select: none; /* Safari */        
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE10+/Edge */
        user-select: none; /* Standard */
      }
    }

    .sub-menu-items{
      width: 100%;
      overflow: auto;
      border-left: 1px dashed #a6a6a6;
      border-bottom: 1px dashed #a6a6a654;

      .input-group, .sections, .tests{
        width: 95%;
        float:right;
      }
    }
  }

  .right-section{
    width: 30%;
    height: 15rem;
    margin: 1.5rem;
    background-color: #ffffff99;

    .documentation-type{
      margin: 2rem;

      .input-group{
        margin: 1rem auto;

        label{
          font-size: 1.1rem;
        }
      }
    }

    #generate{
      font-size: 1.3rem;
    }
  }
}
